@import url(http://fonts.googleapis.com/css?family=Titillium+Web:200);


@font-face {
    font-family: 'open_sans_light';
    src: url('fonts/uni_sans_light-webfont.eot');
    src: url('fonts/uni_sans_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/uni_sans_light-webfont.woff') format('woff'),
         url('fonts/uni_sans_light-webfont.ttf') format('truetype'),
         url('fonts/uni_sans_light-webfont.svg#function_probook') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {
  margin: 0;
  padding: 0;
  font-family: 'open_sans_light', sans-serif; 
  font-weight:200;
}


html, body {
    height:100%;
}


#app {
  width: 100%;
  height: 100%;
  min-height: 100%;
  min-width: 1024px;
  overflow: hidden;
  background: url(../img/bg2.jpg) top center; 
}


.logo canvas {
    display: block;
    width: 400px;
    height: 400px;
    margin: 0;
    position: absolute; 

    background-image: url(../img/bloom.png);
    background-repeat: no-repeat;
    background-position:center center;
}

.dots {
  position:absolute;
  width:100%;
  height:4px;
  background-image: url(../img/separator.png);
  background-repeat: no-repeat;
  background-position: center center;
}

.bottom {
    top:80%;
}

.top {
    top:20%;

}

#left-dynamic {
  margin-right:30px;
}

#right-dynamic {
  margin-left:30px;
}


#left-dynamic, #right-dynamic {
    float: left;
    height: 100%;
    min-height: 100%;
    position: relative;
    overflow: hidden;
}


.top-half {
    position:absolute;
    height:50%;
    width:100%;
    top:0px;
    text-align:center;
    font-size:8vmin;
    line-height:100%;
    color:#BbBbBb;
    letter-spacing:-2px;
}


.bottom-half {
    position:absolute;
    height:50%;
    width:100%;
    bottom:0px;
    text-align:center;
    font-size:4vmin;
    color : #7b7b7b;
    letter-spacing:-1px;
}


.vc{
    position:absolute;
    top:40%;
    width:100%;
    text-align:center;
}